
Redmine - Patch #33131

Galician translation update

2020-03-11 21:37 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated six remaining strings added in #31589, #29285, #32628 and #32528:

field_toolbar_language_options

label_user_mail_notify_about_high_priority_issues_html

label_assign_to_me

notice_issue_not_closable_by_open_tasks

notice_issue_not_closable_by_blocking_issue

notice_issue_not_reopenable_by_closed_parent_issue

Associated revisions

Revision 19578 - 2020-03-12 08:55 - Go MAEDA

Galician translation update (#33131).

Patch by Guillermo ML.

History

#1 - 2020-03-12 04:38 - Go MAEDA

- File invalid-chars.png added

Thank you for updating the translation but the patch contains invalid bytes and causes an error when running bin/rake locales.

Could you check if the attached patch is OK?

 invalid-chars.png 

$ bin/rake locales

Updating file ./config/locales/ar.yml

Updating file ./config/locales/az.yml

Updating file ./config/locales/bg.yml

Updating file ./config/locales/bs.yml

Updating file ./config/locales/ca.yml

Updating file ./config/locales/cs.yml

Updating file ./config/locales/da.yml

Updating file ./config/locales/de.yml

Updating file ./config/locales/el.yml

Updating file ./config/locales/en-GB.yml

Updating file ./config/locales/en.yml

Updating file ./config/locales/es-PA.yml

Updating file ./config/locales/es.yml

Updating file ./config/locales/et.yml

Updating file ./config/locales/eu.yml

Updating file ./config/locales/fa.yml

Updating file ./config/locales/fi.yml

Updating file ./config/locales/fr.yml

Updating file ./config/locales/gl.yml

rake aborted!

Psych::SyntaxError: (<unknown>): invalid trailing UTF-8 octet at line 1 column 1

#2 - 2020-03-12 07:59 - Guillermo ML

- File gl.yml.patch added

Somewhat, I messed up the file's encoding. I opened the file with jEdit and corrected the wrong characters.
I have re-uploaded the file.

Sorry for the inconvenience.

#3 - 2020-03-12 08:56 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

gl.yml.patch 1.55 KB 2020-03-11 Guillermo ML

invalid-chars.png 90.4 KB 2020-03-12 Go MAEDA

gl.yml.patch 1.55 KB 2020-03-12 Guillermo ML
